Subject: Re: [PATCH v3 3/7] firmware: smccc: Add the definition for SMCCCv1.2 version/error codes

From: Sudeep Holla <[email-masked]>
Date: Fri, 15 May 2020 14:52:37 +0100

On Fri, May 15, 2020 at 12:38:01PM +0100, Mark Rutland wrote:
> On Wed, May 06, 2020 at 05:44:07PM +0100, Sudeep Holla wrote:
> > Add the definition for SMCCC v1.2 version and new error code added.
> > While at it, also add a note that ARM DEN 0070A is deprecated and is
> > now merged into the main SMCCC specification(ARM DEN 0028C).
> > 
> > Reviewed-by: Steven Price <[email-masked]>
> > Signed-off-by: Sudeep Holla <[email-masked]>
> 
> Hmm... the SMCCC v1.2 doc still seems to be EAC rather than a final
> release.
>

Right, I was told final release sometime in the recent past 😄
I mean April or mid-May, I will check on that but yes I agree on your
concerns.

> I don't expect that this would change, but I am a little hesitant to add
> other stuff based on an unfinalized spec. Do we know when the final
> release will be?
>

I have asked for the same as I write this email.

-- 
Regards,
Sudeep

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel